Commit e5bea5b1 authored by tom.brewster's avatar tom.brewster

Added Requirements (as seen on actual git repo)

parent 6397e9d9
......@@ -8,6 +8,15 @@ It is designed to be a drop in replacement for the `LIST` constraint in a conten
![dynlist](../images/dynlist.gif)
## Requirements
* Alfresco 5.x and later
* Java Version 8 or later
* A modern browser such as Chrome or Firefox
## Installation
Dynamic List comes with both a Share and Repo amp. Please follow our [Installation guide](../setup/installation.md) on how to install this module.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment